From 5e5a2d1a8159f1a118d6dd4d93a8f6f6bcdeb9c1 Mon Sep 17 00:00:00 2001
From: tteckster <tteckster@gmail.com>
Date: Tue, 22 Feb 2022 19:00:32 -0500
Subject: [PATCH] Update unprivileged-homeassistant.sh

---
 unpriv/unprivileged-homeassistant.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/unpriv/unprivileged-homeassistant.sh b/unpriv/unprivileged-homeassistant.sh
index 3faa55a7..881dce63 100644
--- a/unpriv/unprivileged-homeassistant.sh
+++ b/unpriv/unprivileged-homeassistant.sh
@@ -94,7 +94,7 @@ export PCT_OPTIONS="
   -memory 2048
   -unprivileged 1
 "
-bash -c "$(wget -qLO - https://raw.githubusercontent.com/tteck/Proxmox/main/unprev/create_lxc.sh)" || exit
+bash -c "$(wget -qLO - https://raw.githubusercontent.com/tteck/Proxmox/main/unpriv/create_lxc.sh)" || exit
 
 STORAGE_TYPE=$(pvesm status -storage $(pct config $CTID | grep rootfs | awk -F ":" '{print $2}') | awk 'NR>1 {print $2}')
 if [ "$STORAGE_TYPE" == "zfspool" ]; then
@@ -112,7 +112,7 @@ echo -e "${CM}${CL} \r"
 
 alias lxc-cmd="lxc-attach -n $CTID --"
 
-lxc-cmd bash -c "$(wget -qLO - https://raw.githubusercontent.com/tteck/Proxmox/main/unprev/homeassistant-install.sh)" || exit
+lxc-cmd bash -c "$(wget -qLO - https://raw.githubusercontent.com/tteck/Proxmox/main/unpriv/homeassistant-install.sh)" || exit
 
 IP=$(pct exec $CTID ip a s dev eth0 | sed -n '/inet / s/\// /p' | awk '{print $2}')